// header
header.page__header.header
  // logo
  .header__logo
    img(src="images/static/logo.svg", alt="logo")
  // menu
  nav.header__navigation.menu
    ul.menu__list
      li.menu__item: a(href= LINKS.about,  class="menu__link", title="О школе") О школе
      li.menu__item: a(href= LINKS.uniq,  class="menu__link", title="Уникальность") Уникальность
      li.menu__item: a(href= LINKS.composition,  class="menu__link", title="Что входит") Что входит
      li.menu__item: a(href= LINKS.stepsopen,  class="menu__link", title="Открытие") Открытие
      li.menu__item: a(href= LINKS.economics,  class="menu__link", title="Экномика") Экномика
      li.menu__item: a(href= LINKS.calculator,  class="menu__link", title="Расчет") Расчет
      li.menu__item: a(href= LINKS.reviews,  class="menu__link", title="Отзывы") Отзывы
